# coding=utf-8

from rest_framework.routers import SimpleRouter
from .views import *
from django.conf.urls import url

urlpatterns = [
    url(r'member/$', MemberRemindViewSet.as_view()),
]

router = SimpleRouter()
router.register(r'', TenantViewSet)
urlpatterns += router.urls
